RubyGems Navigation menu

netsoft-danger 0.8.0

Packages a Dangerfile to be used with Danger.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.8.0 - September 05, 2023 (23,5 KB)
  2. 0.7.0 - February 24, 2023 (23 KB)
  3. 0.6.0 - August 04, 2022 (24,5 KB)
  4. 0.5.0 - January 13, 2022 (24,5 KB)
  5. 0.4.5 - October 25, 2021 (25,5 KB)
Mostrar todas las versiones (19 total)

dependencias de Runtime (4):

danger ~> 8.0
faraday >= 0
simplecov ~> 0.20.0
thor >= 0

dependencias de Development (2):

netsoft-rubocop = 1.1.5
rake >= 0

Propietarios:

Subida por:

Autores:

  • urkle

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 484.999

Para esta versión 2.808

Licencias:

N/A

Versión de Ruby requerida: >= 2.5

Enlace: